﻿<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">

    <!-- SHOULD OR MUST BE PROVIDED ENTRIES FOLLOWING... -->

    <!-- The version of your extension. NOT the one of OpenOffice.org...
         It will also be used to automatically check if there are updates for this
         extension available. Newer versions should have higher values. -->
    <version value="2.0.3" />
    
    <!-- A unique identifier for your extension.
        In order to avoid name clashes with other extensions it should probably hold
        your company name or your full name along with the name of the extension in a form like
            MyFirstName.MyLastName.DictionayName
        or  www.MyWebpage.net.DictionayName
        Or  you may use the project name of your submitted extension to start with...
        For the very same reason they should NOT start with 'org.openoffice'.
        When choosing the identifier keep in mind that others may provide a dictionary for that
        very same language as well and even then your identifier still needs to be unique! -->
    <identifier value="brazilian.portuguese.reform1990-dictionary.from.vero.by.raimundomoura" />
    
    <!-- A name for the extension to be used in the UI.
        For dictionaries it should show the locales supported
        and the purpose spell checking and/or hyphenation and/or thesaurus.
        The display name can be localized and there should be at least one
        entry for each language it implements and one default English entry.
        The default entry is the one listed first. -->
    <display-name>
        <name lang="en">Brazilian Portuguese Spelling Dictionary - 1990 Spelling Agreement</name>
        <name lang="pt-BR">Dicionário Ortográfico Português do Brasil - Acordo Ortográfico de 1990.</name>
    </display-name>
    
    <!-- Dictionaries should work with all platforms... -->
    <platform value="all" />
    
    <!-- A minimal OpenOffice.org version the extension requires to be used with.
         For dictionary extensions that will be 'OpenOffice.org 3.0' -->
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="BrOffice.org / OpenOffice.org 3.0" />
    </dependencies>
    
    
    <!-- MORE OPTIONAL LIKE ENTRIES FOLLOWING (may easily be omitted, uncommented by default)... -->
  
    <!-- If you uploadet your extension to the repository (which should be the default!) 
         you do not need to have this one.
    <update-information>
        <src xlink:href="http://extensions.openoffice.org/testarea/desktop/license/update/lic3.update.xml" />
    </update-information> -->
    
    <!-- Check if this is already generated by repository.
        Otherwise you may like to provide it manually.
    <publisher>
        <name xlink:href="http://extensions.openoffice.org/testarea/desktop/publisher/publisher_en.html" lang="en">My dictionary extension (en)</name>
        <name xlink:href="http://extensions.openoffice.org/testarea/desktop/publisher/publisher_fr.html" lang="fr">My dictionary extension (fr)</name>
    </publisher> -->
    <publisher>
        <name xlink:href="http://www.broffice.org/verortografico" lang="pt-BR">Vero</name>
    </publisher>
    
    <!-- This link will be generated by repository. Check if this already works for multiple languages. 
         If not you may provide it manually if you like.         
    <release-notes>
        <src xlink:href="http://extensions.openoffice.org/testarea/desktop/publisher/release-notes_en.txt" lang="en" />
        <src xlink:href="http://extensions.openoffice.org/testarea/desktop/publisher/release-notes_fr.txt" lang="fr" />
    </release-notes> -->
    
</description>
